.icon-real{
    background-color: #606270;
    color: #b0b1b8;
    font-weight: bold;
}

.convite{
    cursor: pointer;
    text-decoration: underline;
}
.convite a:hover{
    text-decoration: underline;
}

.center{
    text-align: center;
}







#rifa_premios, #rifa_participar{
    margin: 0 auto;
    text-align: center;
}


#rifa_premios p, #rifa_participar p{
    margin: 0 auto;
    text-align: center;
}

ul.lista{
    text-align: center; /* centraliza na horizontal */
}

ul.lista li{
    list-style-type: none;
    margin: 0 5px;
}

a{
    color:#3e2723;
}

a:hover{
    text-decoration:underline;
}

#tabela_rifa{
    border: 1px solid black;
}
#tabela_rifa tr td{
    border: 1px solid black;
    width: 120px;
    height: 50px;
    overflow: hidden;
    margin: 0;
    padding: 0 5px 5px 5px;
}

.numero{
    font-size: 20px;
    color:  #3e2723;
}

.nome{
    font-size: 12px;
    color: black;
}

.circulo{
    text-align:center;
    border: 2px solid #3e2723;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: 5px;
    padding: 10px 5px 5px 5px;
}

.vendido {
    background-color: #77b28a;
}

.pendente {
    background-color: #f9b44d;
}
.click{
    background-color: #36b9cc;
}

@media (max-width: 991px){
    #tabela_rifa{
        border: 1px solid black;
        max-width: 100%;
        margin-right:-10px;
    }

    .numero{
        font-size: 16px;
        color:  #3e2723;
    }
}

